<!DOCTYPE html>
<html>
    <head>
        <title>laboratorio</title>
        <meta charset="utf-8">
        <script src="Programa.js"></script>
        <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>    
        <script src="https://rawcdn.githack.com/franz1628/validacionKeyCampo/bce0e442ee71a4cf8e5954c27b44bc88ff0a8eeb/validCampoFranz.js"></script> 
        <link rel="stylesheet" href="estilo.css">
    </head>
    <body>

       <div style="text-align: center;"><input type="text" class="noSequePoner" id="Campo1" onkeyup="imprimir()" placeholder="Ingrese un numero aquí..."><label id="marco">Aquí da el resultado</label><input type="text" class="noSequePoner" id="Campo2" onkeyup="imprimir()" placeholder="Ingrese otro numero aquí... "></div>
       <script>
             soloAlfanumerico();
        </script>
    </body>
</html>